<?php
define('META_TITLE_PAGE', "gestion utilisateur et groupe");
define('LG_ENGLISH',"anglais" );
define('LG_FRENCH',"français" );
define('FORM_MOD_USER_LG',"choisir la langue de l'interface " );

// cadre gauche
define('GESTION_USERS', ' Gestion utilisateur');
// define('BT_SUPP', ' Supprimer');
define('ADD_NEW_USER', ' Ajouter nouvel utilisateur');
define('USER_EXIST', "Ce nom d'utilisateur existe déjà, merci de remplacer votre login");
## constnu principal
define('TITRE_DE_PAGE', 'Liste utilisateurs');
## droits
define('USERS_ADMIN', ' Administrateur');
define('USERS_REDAC', ' Rédacteur');
define('USERS_USER', ' utilisateur');
define('CHOIX_NIV_USER', " Choix des droits de l'utilisateur");
// LISTE DEFAULT
define('TABLE_SSTITRE_NOM', 'Nom ');
define('TABLE_SSTITRE_PRENOM', 'prénom ');
define('TABLE_SSTITRE_LOGIN', 'login');
define('TABLE_SSTITRE_DROITS', 'permission ');
define('TABLE_SSTITRE_ACTION', 'action ');
define('TABLE_SSTITRE_MAIL', 'émail ');
define('TABLE_SSTITRE_SITE', 'site ');

// MODIF DROIT
define('TITRE_DE_PAGE_MODIF_DROIT', 'Modification des droits des utilisateurs');
define('TITRE_DE_PAGE_MODIF_DROIT_TXT', ' Vous ne pouvez modifier que des utilisateurs ayant un niveau de droits inférieur au votre ! ');
// define('TABLE_SSTITRE_PRENOM', 'prénom ');
define('MODIF_DROIT_TABLE_SSTITRE_LOGIN', 'login ');
define('MODIF_DROIT_TABLE_SSTITRE_DROITS', 'permission ');
define('MODIF_DROIT_TABLE_SSTITRE_ACTION', 'action ');
define('TXT_CONFIRM_MODIF_DROIT', 'Vous êtes sur de vouloir modifier les droits de cet utilisateur ');
// ADD USER
define('ADD_TITRE_FORM',"Formulaire d'ajout  d'un utilisateur" );
define('ADD_INFO_URL_PERS',"Url perso ajouté au menu home comme les statistiques de visite ou d'attaque. type (http://www.xxxx.fr)" );
define('ADD_USER_OK', 'Ajout utilisateur ok ! ');
define('ADD_NAME', 'Nom ');
define('ADD_POSTNAME', 'prénom ');
define('ADD_LOGIN', 'login ');
define('ADD_PASS1', 'password ');
define('ADD_PASS2', 'confirmation ');
define('ADD_MAIL', 'email ');
define('ADD_SITE', 'site ');
define('ADD_URL1', 'http://www.oscim.fr ');
define('ADD_URL2', 'http://www.oscim.com ');
define('PREF_MOD_EDIT',"Préférence du mode d'édition" );
define('ADD_PREF_ORG_MODULES',"Préférence d'organisation des modules" );
define('ADD_THEME',"preciser le nom du thème" );
## affiche par toolip, attention au apostrophes.
define('ADD_NAME_D', 'Nom ');
define('ADD_POSTNAME_D', 'prénom ');
define('ADD_LOGIN_D', 'login ');
define('ADD_PASS1_D', 'password ');
define('ADD_PASS2_D', 'confirmation ');
define('ADD_MAIL_D', 'email ');
define('ADD_SITE_D', "site ");
define('ADD_THEME_D', "Vous devez preciser le nom du repertoire du thème qui sera appliqué. placé dans le repertoire template, si aucun n'est precisé alors le théme par defaut ser autilisé  ");
define('ADD_URL1_D', 'cette entrée vous permet de préciser une adresse internet,<br /> (statistique de site par ex), <br /> et que celle ci soit directement accessible dans le menu <strong>perso</strong> ');
define('ADD_URL2_D', 'cette entrée vous permet de préciser une adresse internet,<br /> (statistique de site par ex), <br /> et que celle ci soit directement accessible dans le menu <strong>perso</strong> ');
define('PREF_MOD_EDIT_D',"Préférence du mode d\'édition <br /> Cette option changera le mode d\'affichage des article lors de leur édition. <br /> Lors de l\'édition des modules , <em>dans tous les cas vous pouvez jonglez de l\'un a l\'autre dans les <strong>options des articles</strong></em>" );
define('ADD_PREF_ORG_MODULES_D',"Préférence d\'organisation des modules" );
define('ADD_ACCEPT_CLICK_ONLOAD', 'Autoriser les click avant le chargement complet des pages ');
define('ADD_ACCEPT_CLICK_ONLOAD_D', ' ');
define('ADD_DUREE_SESSION', 'Durée session ');
define('ADD_DUREE_SESSION_D', 'Exprimé en millisecondes ');
define('ADD_NBR_BOX_XMEDIA', 'Nbr de boites xmedia  ');
define('ADD_NBR_BOX_XMEDIA_D', ' Le nombre de boite apercu dans xmedia ');
// SUPP USER
define('SUPP_TITRE_FORM',"Suppression  d'un utilisateur" );
define('CONFIRM_SUPP_USER',"de confirmer la suppression d'un utilisateur" );
// CONFIRM_SUPP_USER
// FROM
define('MOD_TITRE_FORM',"Modification info utilisateur" );
if(!defined('INSERT_OK'))define('INSERT_OK', 'Ajout user ok ! ');
?>